/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #336600;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #404040;
	}
.cc09               { /* Common */
	font            : italic 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 7pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc11               { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc12               { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc13               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc14               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc15               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e41             { /* thegardendoctor001016.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 607.50pt;
	}
span#e40            { /* thegardendoctor001015.gi... */
	background      : transparent url(thegardendoctor001015.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 379.50pt;
	}
div#e39             { /* Formed early in the new ... */
	position        : absolute;
	left            :  42.00pt;
	top             : 172.50pt;
	width           : 224.25pt;
	height          : 314.25pt;
	}
div#e38             { /* Welcome to The Garden Do... */
	position        : absolute;
	left            :  42.00pt;
	top             : 153.75pt;
	width           : 188.25pt;
	height          :  17.25pt;
	}
div#e37             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 537.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e36             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 537.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e35            { /* thegardendoctor001014.gi... */
	background      : transparent url(thegardendoctor001014.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 562.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e34            { /* thegardendoctor001013.gi... */
	background      : transparent url(thegardendoctor001013.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 525.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e33            { /* thegardendoctor001012.jp... */
	background      : transparent url(thegardendoctor001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 138.00pt;
	height          : 132.75pt;
	}
span#e32            { /* thegardendoctor001011.jp... */
	background      : transparent url(thegardendoctor001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 138.00pt;
	width           : 161.25pt;
	height          : 132.75pt;
	}
span#e31            { /* thegardendoctor001010.jp... */
	background      : transparent url(thegardendoctor001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 138.00pt;
	width           : 147.75pt;
	height          : 132.75pt;
	}
span#e30            { /* thegardendoctor001009.jp... */
	background      : transparent url(thegardendoctor001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 363.75pt;
	width           : 239.25pt;
	height          : 153.75pt;
	}
span#e29            { /* thegardendoctor001008.jp... */
	background      : transparent url(thegardendoctor001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             : 363.75pt;
	width           : 208.50pt;
	height          : 153.75pt;
	}
span#e28            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 528.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e27            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 525.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e26             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 574.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e25            { /* thegardendoctor001005.gi... */
	background      : transparent url(thegardendoctor001005.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 271.50pt;
	width           : 448.50pt;
	height          :  91.50pt;
	}
div#e24             { /* Bring your garden back t... */
	position        : absolute;
	left            : 275.25pt;
	top             : 288.00pt;
	width           : 443.25pt;
	height          :  59.25pt;
	}
div#e23             { /* edinburgh gardeners */
	position        : absolute;
	left            :   8.25pt;
	top             : 563.25pt;
	width           :  81.00pt;
	height          :  12.00pt;
	}
div#e22             { /* landscape gardeners edin... */
	position        : absolute;
	left            :  98.25pt;
	top             : 563.25pt;
	width           : 119.25pt;
	height          :  10.50pt;
	}
div#e21             { /* edinburgh landscaping */
	position        : absolute;
	left            : 218.25pt;
	top             : 563.25pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e20             { /* garden services edinburg... */
	position        : absolute;
	left            : 315.75pt;
	top             : 563.25pt;
	width           :  99.75pt;
	height          :  10.50pt;
	}
div#e19             { /* gardening edinburgh */
	position        : absolute;
	left            : 428.25pt;
	top             : 563.25pt;
	width           :  85.50pt;
	height          :  11.25pt;
	}
div#e18             { /* garden maintenance edinb... */
	position        : absolute;
	left            : 513.00pt;
	top             : 563.25pt;
	width           : 111.75pt;
	height          :  11.25pt;
	}
div#e17             { /* garden clearance edinbur... */
	position        : absolute;
	left            : 633.00pt;
	top             : 563.25pt;
	width           : 106.50pt;
	height          :  11.25pt;
	}
span#e16            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e15             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
div#e14             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e13            { /* thegardendoctor001003.gi... */
	background      : transparent url(thegardendoctor001003.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
span#e12            { /* thegardendoctor001002.gi... */
	background      : transparent url(thegardendoctor001002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
span#e11            { /* thegardendoctor001001.jp... */
	background      : transparent url(thegardendoctor001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :   0.00pt;
	width           : 149.25pt;
	height          : 129.00pt;
	}
div#e10             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e9              { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 593.25pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 607.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor001b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
